Loading...
Searching...
No Matches
LuaPluginLoader.h File Reference
`#include <robottestingframework/PluginLoader.h>`
`#include <robottestingframework/TestCase.h>`
`#include <string>`
Include dependency graph for LuaPluginLoader.h:

Go to the source code of this file.

## Classes

class | robottestingframework::plugin::LuaPluginLoader
| The LuaPluginLoader loads an test case plug-in and gives the direct access to the TestCase. More...

## Namespaces

namespace | robottestingframework
namespace | robottestingframework::plugin